/*     68861 : 텍스트 + 배경      */
.text_over_img__68861__ {
	display:block; position:relative; background-color:#3f9478;
	background-image:url('/img_up/shop_pds/hotelnice/build/option/bg_pattern150122140035.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__68861__ * {box-sizing:border-box;}
.text_over_img__68861__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__68861__ .caption {display:table-cell; padding:18px;}
.text_over_img__68861__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__68861__ .caption .subject {display:inline-block; background-color:#3f9478; vertical-align:top;}
.text_over_img__68861__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__68861__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__68861__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__68861__ .caption {vertical-align:top; text-align:left;}
.text_mid__68861__ .caption {vertical-align:middle; text-align:center;}
.text_bot__68861__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__68861__ .caption {padding:25px;}
	.text_over_img__68861__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__68861__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__68861__ .caption {padding:5%;}
	.text_over_img__68861__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__68861__ .caption .content {margin-top:20px;}

	.text_sml__68861__ .caption .subject > span {font-size:20px;}
	.text_sml__68861__ .caption .content {font-size:15px;}
	.text_med__68861__ .caption .subject > span {font-size:24px;}
	.text_med__68861__ .caption .content {font-size:16px;}
	.text_big__68861__ .caption .subject > span {font-size:28px;}
	.text_big__68861__ .caption .content {font-size:18px;}
}

/*     111966 : 토글 박스      */
.toggle_box__111966__ {margin:0; padding:0;}
.toggle_box__111966__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__111966__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__111966__ dd .inner__111966__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__111966__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__111966__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__111966__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__111966__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__111966__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__111966__.open_style dt:before {right:15px;}
	.toggle_box__111966__.close_style dt:before {right:15px;}
	.toggle_box__111966__ dd .inner__111966__ {padding:12px 15px; font-size:14px;}
}

/*     111965 : 토글 박스      */
.toggle_box__111965__ {margin:0; padding:0;}
.toggle_box__111965__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__111965__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__111965__ dd .inner__111965__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__111965__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__111965__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__111965__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__111965__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__111965__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__111965__.open_style dt:before {right:15px;}
	.toggle_box__111965__.close_style dt:before {right:15px;}
	.toggle_box__111965__ dd .inner__111965__ {padding:12px 15px; font-size:14px;}
}

/*     111964 : 토글 박스      */
.toggle_box__111964__ {margin:0; padding:0;}
.toggle_box__111964__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__111964__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__111964__ dd .inner__111964__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__111964__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__111964__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__111964__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__111964__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__111964__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__111964__.open_style dt:before {right:15px;}
	.toggle_box__111964__.close_style dt:before {right:15px;}
	.toggle_box__111964__ dd .inner__111964__ {padding:12px 15px; font-size:14px;}
}

/*     111963 : 토글 박스      */
.toggle_box__111963__ {margin:0; padding:0;}
.toggle_box__111963__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__111963__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__111963__ dd .inner__111963__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__111963__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__111963__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__111963__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__111963__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__111963__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__111963__.open_style dt:before {right:15px;}
	.toggle_box__111963__.close_style dt:before {right:15px;}
	.toggle_box__111963__ dd .inner__111963__ {padding:12px 15px; font-size:14px;}
}

/*     111962 : 토글 박스      */
.toggle_box__111962__ {margin:0; padding:0;}
.toggle_box__111962__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__111962__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__111962__ dd .inner__111962__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__111962__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__111962__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__111962__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__111962__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__111962__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__111962__.open_style dt:before {right:15px;}
	.toggle_box__111962__.close_style dt:before {right:15px;}
	.toggle_box__111962__ dd .inner__111962__ {padding:12px 15px; font-size:14px;}
}

/*     68848 : 토글 박스      */
.toggle_box__68848__ {margin:0; padding:0;}
.toggle_box__68848__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__68848__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__68848__ dd .inner__68848__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__68848__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68848__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68848__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__68848__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__68848__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__68848__.open_style dt:before {right:15px;}
	.toggle_box__68848__.close_style dt:before {right:15px;}
	.toggle_box__68848__ dd .inner__68848__ {padding:12px 15px; font-size:14px;}
}

/*     68849 : 토글 박스      */
.toggle_box__68849__ {margin:0; padding:0;}
.toggle_box__68849__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__68849__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__68849__ dd .inner__68849__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__68849__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68849__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68849__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__68849__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__68849__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__68849__.open_style dt:before {right:15px;}
	.toggle_box__68849__.close_style dt:before {right:15px;}
	.toggle_box__68849__ dd .inner__68849__ {padding:12px 15px; font-size:14px;}
}

/*     111967 : 토글 박스      */
.toggle_box__111967__ {margin:0; padding:0;}
.toggle_box__111967__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__111967__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__111967__ dd .inner__111967__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__111967__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__111967__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__111967__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__111967__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__111967__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__111967__.open_style dt:before {right:15px;}
	.toggle_box__111967__.close_style dt:before {right:15px;}
	.toggle_box__111967__ dd .inner__111967__ {padding:12px 15px; font-size:14px;}
}

/*     111968 : 토글 박스      */
.toggle_box__111968__ {margin:0; padding:0;}
.toggle_box__111968__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__111968__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__111968__ dd .inner__111968__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__111968__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__111968__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__111968__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__111968__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__111968__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__111968__.open_style dt:before {right:15px;}
	.toggle_box__111968__.close_style dt:before {right:15px;}
	.toggle_box__111968__ dd .inner__111968__ {padding:12px 15px; font-size:14px;}
}

/*     68850 : 토글 박스      */
.toggle_box__68850__ {margin:0; padding:0;}
.toggle_box__68850__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__68850__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__68850__ dd .inner__68850__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__68850__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68850__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68850__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__68850__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__68850__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__68850__.open_style dt:before {right:15px;}
	.toggle_box__68850__.close_style dt:before {right:15px;}
	.toggle_box__68850__ dd .inner__68850__ {padding:12px 15px; font-size:14px;}
}

/*     68851 : 토글 박스      */
.toggle_box__68851__ {margin:0; padding:0;}
.toggle_box__68851__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__68851__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__68851__ dd .inner__68851__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__68851__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68851__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68851__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__68851__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__68851__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__68851__.open_style dt:before {right:15px;}
	.toggle_box__68851__.close_style dt:before {right:15px;}
	.toggle_box__68851__ dd .inner__68851__ {padding:12px 15px; font-size:14px;}
}

/*     68852 : 토글 박스      */
.toggle_box__68852__ {margin:0; padding:0;}
.toggle_box__68852__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__68852__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__68852__ dd .inner__68852__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__68852__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68852__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68852__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__68852__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__68852__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__68852__.open_style dt:before {right:15px;}
	.toggle_box__68852__.close_style dt:before {right:15px;}
	.toggle_box__68852__ dd .inner__68852__ {padding:12px 15px; font-size:14px;}
}

/*     68856 : 토글 박스      */
.toggle_box__68856__ {margin:0; padding:0;}
.toggle_box__68856__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__68856__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__68856__ dd .inner__68856__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__68856__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68856__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68856__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__68856__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__68856__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__68856__.open_style dt:before {right:15px;}
	.toggle_box__68856__.close_style dt:before {right:15px;}
	.toggle_box__68856__ dd .inner__68856__ {padding:12px 15px; font-size:14px;}
}

/*     68855 : 토글 박스      */
.toggle_box__68855__ {margin:0; padding:0;}
.toggle_box__68855__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__68855__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__68855__ dd .inner__68855__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__68855__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68855__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68855__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__68855__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__68855__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__68855__.open_style dt:before {right:15px;}
	.toggle_box__68855__.close_style dt:before {right:15px;}
	.toggle_box__68855__ dd .inner__68855__ {padding:12px 15px; font-size:14px;}
}

/*     68860 : 토글 박스      */
.toggle_box__68860__ {margin:0; padding:0;}
.toggle_box__68860__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__68860__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__68860__ dd .inner__68860__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__68860__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68860__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68860__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__68860__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__68860__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__68860__.open_style dt:before {right:15px;}
	.toggle_box__68860__.close_style dt:before {right:15px;}
	.toggle_box__68860__ dd .inner__68860__ {padding:12px 15px; font-size:14px;}
}

/*     68859 : 토글 박스      */
.toggle_box__68859__ {margin:0; padding:0;}
.toggle_box__68859__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__68859__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__68859__ dd .inner__68859__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__68859__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68859__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68859__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__68859__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__68859__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__68859__.open_style dt:before {right:15px;}
	.toggle_box__68859__.close_style dt:before {right:15px;}
	.toggle_box__68859__ dd .inner__68859__ {padding:12px 15px; font-size:14px;}
}

/*     68858 : 토글 박스      */
.toggle_box__68858__ {margin:0; padding:0;}
.toggle_box__68858__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__68858__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__68858__ dd .inner__68858__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__68858__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68858__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68858__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__68858__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__68858__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__68858__.open_style dt:before {right:15px;}
	.toggle_box__68858__.close_style dt:before {right:15px;}
	.toggle_box__68858__ dd .inner__68858__ {padding:12px 15px; font-size:14px;}
}

/*     68857 : 토글 박스      */
.toggle_box__68857__ {margin:0; padding:0;}
.toggle_box__68857__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__68857__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__68857__ dd .inner__68857__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__68857__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68857__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68857__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__68857__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__68857__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__68857__.open_style dt:before {right:15px;}
	.toggle_box__68857__.close_style dt:before {right:15px;}
	.toggle_box__68857__ dd .inner__68857__ {padding:12px 15px; font-size:14px;}
}

/*     95376 : 토글 박스      */
.toggle_box__95376__ {margin:0; padding:0;}
.toggle_box__95376__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__95376__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__95376__ dd .inner__95376__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__95376__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__95376__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__95376__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__95376__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__95376__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__95376__.open_style dt:before {right:15px;}
	.toggle_box__95376__.close_style dt:before {right:15px;}
	.toggle_box__95376__ dd .inner__95376__ {padding:12px 15px; font-size:14px;}
}

/*     154483 : 토글 박스      */
.toggle_box__154483__ {margin:0; padding:0;}
.toggle_box__154483__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__154483__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__154483__ dd .inner__154483__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__154483__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__154483__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__154483__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__154483__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__154483__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__154483__.open_style dt:before {right:15px;}
	.toggle_box__154483__.close_style dt:before {right:15px;}
	.toggle_box__154483__ dd .inner__154483__ {padding:12px 15px; font-size:14px;}
}

/*     195882 : 토글 박스      */
.toggle_box__195882__ {margin:0; padding:0;}
.toggle_box__195882__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__195882__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__195882__ dd .inner__195882__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__195882__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__195882__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__195882__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__195882__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__195882__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__195882__.open_style dt:before {right:15px;}
	.toggle_box__195882__.close_style dt:before {right:15px;}
	.toggle_box__195882__ dd .inner__195882__ {padding:12px 15px; font-size:14px;}
}

/*     311645 : 토글 박스      */
.toggle_box__311645__ {margin:0; padding:0;}
.toggle_box__311645__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__311645__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__311645__ dd .inner__311645__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__311645__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__311645__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__311645__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__311645__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__311645__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__311645__.open_style dt:before {right:15px;}
	.toggle_box__311645__.close_style dt:before {right:15px;}
	.toggle_box__311645__ dd .inner__311645__ {padding:12px 15px; font-size:14px;}
}

/*     1109765 : 토글 박스      */
.toggle_box__1109765__ {margin:0; padding:0;}
.toggle_box__1109765__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__1109765__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1109765__ dd .inner__1109765__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__1109765__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__1109765__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__1109765__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__1109765__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1109765__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1109765__.open_style dt:before {right:15px;}
	.toggle_box__1109765__.close_style dt:before {right:15px;}
	.toggle_box__1109765__ dd .inner__1109765__ {padding:12px 15px; font-size:14px;}
}

/*     1528765 : 토글 박스      */
.toggle_box__1528765__ {margin:0; padding:0;}
.toggle_box__1528765__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__1528765__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1528765__ dd .inner__1528765__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__1528765__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__1528765__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__1528765__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__1528765__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1528765__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1528765__.open_style dt:before {right:15px;}
	.toggle_box__1528765__.close_style dt:before {right:15px;}
	.toggle_box__1528765__ dd .inner__1528765__ {padding:12px 15px; font-size:14px;}
}

/*     1929154 : 토글 박스      */
.toggle_box__1929154__ {margin:0; padding:0;}
.toggle_box__1929154__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__1929154__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1929154__ dd .inner__1929154__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__1929154__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__1929154__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__1929154__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__1929154__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1929154__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1929154__.open_style dt:before {right:15px;}
	.toggle_box__1929154__.close_style dt:before {right:15px;}
	.toggle_box__1929154__ dd .inner__1929154__ {padding:12px 15px; font-size:14px;}
}

/*     68853 : 토글 박스      */
.toggle_box__68853__ {margin:0; padding:0;}
.toggle_box__68853__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#5da02c; line-height:1.4em; cursor:pointer;}
.toggle_box__68853__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__68853__ dd .inner__68853__ {padding:10px; font-size:13px; color:#000000; line-height:1.6em;}
.toggle_box__68853__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68853__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#5da02c;}
.toggle_box__68853__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#5da02c;}

.toggle_box__68853__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__68853__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__68853__.open_style dt:before {right:15px;}
	.toggle_box__68853__.close_style dt:before {right:15px;}
	.toggle_box__68853__ dd .inner__68853__ {padding:12px 15px; font-size:14px;}
}

